/*     174508 : 제목&내용 가로형      */
.text_horizontal__174508__ {display:table;}
.text_horizontal__174508__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__174508__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__174508__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__174508__ .title__174508__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__174508__ .text__174508__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__174508__ .title__174508__ {}
	.text_horizontal__174508__ .text__174508__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__174508__ .icon {padding-right:8px;}
	.text_horizontal__174508__ .icon img {height:auto;}
	.text_horizontal__174508__ .title__174508__ {margin-bottom:0px;font-size:20px}
	.text_horizontal__174508__ .text__174508__ {font-size:23px;}
}

/*     174510 : 장문 텍스트      */
.textarea__174510__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__174510__ p {font-size:15px}
}

/*     174511 : 제목&내용 가로형      */
.text_horizontal__174511__ {display:table;}
.text_horizontal__174511__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__174511__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__174511__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__174511__ .title__174511__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__174511__ .text__174511__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__174511__ .title__174511__ {}
	.text_horizontal__174511__ .text__174511__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__174511__ .icon {padding-right:8px;}
	.text_horizontal__174511__ .icon img {height:auto;}
	.text_horizontal__174511__ .title__174511__ {margin-bottom:0px;font-size:20px}
	.text_horizontal__174511__ .text__174511__ {font-size:23px;}
}

/*     174512 : 장문 텍스트      */
.textarea__174512__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__174512__ p {font-size:15px}
}

/*     174513 : 이미지 리스트 (웹진형)      */
.img_webzine__174513__ {overflow:hidden}
.img_webzine__174513__ * {box-sizing:border-box}
.img_webzine__174513__ .img_inner {margin:0 -5px}
.img_webzine__174513__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__174513__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__174513__ .item:after {content:'';display:block;clear:both}
.img_webzine__174513__ .item a {display:block}
.img_webzine__174513__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__174513__ .figure img {width:100%;vertical-align:top}
.img_webzine__174513__ .caption {display:block;padding-top:5px}
.img_webzine__174513__ .caption > span {display:block}
.img_webzine__174513__ .caption > span.subject {font-weight:bold;color:#008480}
.img_webzine__174513__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__174513__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__174513__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__174513__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__174513__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__174513__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__174513__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__174513__ .item {width:100%}
.col_m_2__174513__ .item {width:50%}
.col_m_3__174513__ .item {width:33.3333%}
.col_m_4__174513__ .item {width:25%}
.col_m_1__174513__ .item,
.col_m_2__174513__ .item2n,
.col_m_3__174513__ .item3n,
.col_m_4__174513__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__174513__ .item,
	.col_m_2__174513__ .item2n,
	.col_m_3__174513__ .item3n,
	.col_m_4__174513__ .item4n {clear:none}

	.col_t_1__174513__ .item {width:100%}
	.col_t_2__174513__ .item {width:50%}
	.col_t_3__174513__ .item {width:33.3333%}
	.col_t_4__174513__ .item {width:25%}
	.col_t_5__174513__ .item {width:20%}
	.col_t_6__174513__ .item {width:16.6666%}
	.col_t_1__174513__ .item,
	.col_t_2__174513__ .item2n,
	.col_t_3__174513__ .item3n,
	.col_t_4__174513__ .item4n,
	.col_t_5__174513__ .item5n,
	.col_t_6__174513__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__174513__ .img_inner {margin:0 -10px}
	.img_webzine__174513__ .item {padding:10px}
	.img_webzine__174513__ .figure {width:97px;margin-right:15px}
	.img_webzine__174513__ .caption {padding-top:10px}
	.img_webzine__174513__ .caption > span.content {margin-top:10px}

	.text_sml__174513__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__174513__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__174513__ .caption > span.subject {font-size:16px;line-height:0em;padding: 0px 0px 12px 0px;}
	.text_med__174513__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__174513__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__174513__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__174513__ .item,
	.col_t_2__174513__ .item2n,
	.col_t_3__174513__ .item3n,
	.col_t_4__174513__ .item4n,
	.col_t_5__174513__ .item5n,
	.col_t_6__174513__ .item6n {clear:none}

	.col_pc_1__174513__ .item {width:100%}
	.col_pc_2__174513__ .item {width:50%}
	.col_pc_3__174513__ .item {width:33.3333%}
	.col_pc_4__174513__ .item {width:25%}
	.col_pc_5__174513__ .item {width:20%}
	.col_pc_6__174513__ .item {width:16.6666%}
	.col_pc_1__174513__ .item,
	.col_pc_2__174513__ .item2n,
	.col_pc_3__174513__ .item3n,
	.col_pc_4__174513__ .item4n,
	.col_pc_5__174513__ .item5n,
	.col_pc_6__174513__ .item6n {clear:both}
}

/*     174514 : 제목&내용 가로형      */
.text_horizontal__174514__ {display:table;}
.text_horizontal__174514__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__174514__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__174514__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__174514__ .title__174514__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__174514__ .text__174514__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__174514__ .title__174514__ {}
	.text_horizontal__174514__ .text__174514__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__174514__ .icon {padding-right:8px;}
	.text_horizontal__174514__ .icon img {height:auto;}
	.text_horizontal__174514__ .title__174514__ {margin-bottom:0px;font-size:20px}
	.text_horizontal__174514__ .text__174514__ {font-size:23px;}
}

/*     162045 : 이미지 (비율형)      */
.img_ratio__162045__ {max-width:100%;vertical-align:top}
.img_ratio__162045__ * {box-sizing:border-box}
.img_ratio__162045__ a {display:block;vertical-align:top}
.img_ratio__162045__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__162045__ img {width:auto}
}

